=== debian/control ===
Source: rust-radix-trie
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-endian-type-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-nibble-vec-0.0+default-dev (>= 0.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/radix-trie]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/radix-trie
X-Cargo-Crate: radix_trie

Package: librust-radix-trie-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-endian-type-0.1+default-dev (>= 0.1.2-~~),
 librust-nibble-vec-0.0+default-dev (>= 0.0.3-~~)
Suggests:
 librust-radix-trie+serde-dev (= ${binary:Version})
Provides:
 librust-radix-trie+default-dev (= ${binary:Version}),
 librust-radix-trie-0-dev (= ${binary:Version}),
 librust-radix-trie-0+default-dev (= ${binary:Version}),
 librust-radix-trie-0.1-dev (= ${binary:Version}),
 librust-radix-trie-0.1+default-dev (= ${binary:Version}),
 librust-radix-trie-0.1.5-dev (= ${binary:Version}),
 librust-radix-trie-0.1.5+default-dev (= ${binary:Version})
Description: Generic radix trie data-structure - Rust source code
 This package contains the source for the Rust radix_trie crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-radix-trie+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-radix-trie-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-radix-trie-0+serde-dev (= ${binary:Version}),
 librust-radix-trie-0.1+serde-dev (= ${binary:Version}),
 librust-radix-trie-0.1.5+serde-dev (= ${binary:Version})
Description: Generic radix trie data-structure - feature "serde"
 This metapackage enables feature "serde" for the Rust radix_trie crate, by
 pulling in any additional dependencies needed by that feature.
