=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test radix_trie 0.1.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-quickcheck-0.4+default-dev, librust-rand-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix_trie 0.1.5 --all-targets --no-default-features
Features: test-name=librust-radix-trie-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.4+default-dev, librust-rand-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix_trie 0.1.5 --all-targets --features serde
Features: test-name=librust-radix-trie+serde-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.4+default-dev, librust-rand-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
