## rust-radix-trie 0.2.1

=== debian/changelog ===
rust-radix-trie (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package radix_trie 0.2.1 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Jul 2022 08:03:00 +0200
