=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test radix_trie 0.2.1 --all-targets --all-features
Features: test-name=rust-radix-trie:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.4+default-dev, librust-rand-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix_trie 0.2.1 --all-targets 
Features: test-name=librust-radix-trie-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.4+default-dev, librust-rand-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix_trie 0.2.1 --all-targets --no-default-features
Features: test-name=librust-radix-trie-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.4+default-dev, librust-rand-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix_trie 0.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-radix-trie+serde-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.4+default-dev, librust-rand-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
